{
    "blend_file": "Undercut.blend",
    "hair_systems": {
        "undercut_01_base_p1_top": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 4
        },
        "undercut_03_strands_thin": {
            "length": 0.9800000190734863,
            "children_amount": 30,
            "path_steps": 5
        },
        "undercut_02_strands_thick": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 5
        },
        "undercut_05_fabyhair": {
            "length": 1.0,
            "children_amount": 3,
            "path_steps": 3
        },
        "undercut_04_flyaway": {
            "length": 0.8999999761581421,
            "children_amount": 10,
            "path_steps": 4
        },
        "undercut_06_single": {
            "length": 1.0,
            "children_amount": 1,
            "path_steps": 4
        },
        "undercut_01_base_p4_top": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 4
        },
        "undercut_01_base_p3_low": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 4
        },
        "undercut_01_base_p2_mid": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 4
        }
    }
}